#menu {
	overflow:visible !important;
	z-index:999;
	padding:25px 0 25px 42px;

}
#menu .bg_none{ background:none;}
#menu .active, #menu .trail { color:#f2c522; }
#menu .sf-sub-indicator { display:none; }
.sf-menu {
	margin:0;
}
.sf-menu ul {
	position:absolute; 
	display:none;
	z-index:8;
}
.sf-menu li {
	float:left; 
	list-style:none;  
	position:relative; 
	padding-right:10px; 
	margin-right:10px;
}
.sf-menu a { 
	display:block; 
	font-size:24px; 
	line-height:30px; 
	color:#fff; 
	text-transform:uppercase; 
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {
	z-index:105
}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {
	top:-999px; 
	display:none;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
	left:100%;
	top:0px;
}
.sf-menu>li {
	padding:0;
}
.sf-menu>li.last {
	padding-right:0px
}
.sf-menu>li>a,
.sf-menu > li.active, ul.sf-menu > li a.trail {
	font-size:16px;
	font-weight:bold;
	line-height:21px; 
	color:#fff;
	display:inline-block; 
	text-transform:none;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.sf-menu>li.active>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover { color:#f2c522; text-decoration:none; }
.sf-menu>li>ul ul, .sf-menu>li>ul { width:150px; top:40px; left:0px;display:block; background:#676356; padding:8px 14px;}
.sf-menu>li>ul>li a {color:#fff; display:inline-block; line-height:21px; font-size:14px; text-align:left}
.sf-menu>li>ul>li {display:block; float:none; text-align:left; padding:7px 0 5px; }
.sf-menu>li>ul li.last {background:none !important}
.sf-menu>li>ul ul {left:140px !important; background:#a09a84;}


ul.sf-menu>li.active li li, ul.sf-menu>li li.sfHover li { float:none; display:block; float:none; padding:7px 0 5px; }
ul.sf-menu>li.active li li a, ul.sf-menu>li li.sfHover li a{display:inline-block; color:#fff}
ul.sf-menu>li li.sfHover, .sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover:hover,ul.sf-menu>li li.sfHover li:hover { color:#f2c522; }
ul.sf-menu>li li.sfHover a, .sf-menu>li>ul>li a:hover, ul.sf-menu>li>ul>li.sfHover a:hover,ul.sf-menu>li li.sfHover li a:hover, ul.sf-menu>li li.active span  { color:#f2c522;}
ul.sf-menu>li li.sfHover li a:hover {color:#f2c522;}
ul.sf-menu>li li.sfHover li a {text-decoration:none}